*, html{
   padding: 0px;
   margin: 0px; 

   font-family: 'Inter', sans-serif;
}

.mobile{
    display: none;
}
.desktop{
    display: block;
}

body{
    width: 100%;
    height: 100vh;
    background-color: #efefef;
}

.about_main{
    height: 100%;
    display: flex;
}

.about_text{
    width: 60%;
    margin-top: 7rem;
    display: flex;
    justify-content: center;
}

.about_text_container{
    width: 80%;
    text-align: center;
    font-size: 1.3rem;
    color: #333;
    margin-top: 1rem;
}

.about_text_container> h1{
margin-bottom: 2rem;
color: #f56429;
}

.about_image_mobile{
    padding: 1rem;
    background-color: #f56429;
    box-shadow: 0px 10px 5px rgba(0, 0, 0, 0.4);
}

.about_image_mobile img{
    width: 80%;
    border-radius: 50%;
    display: block;
    margin: auto;
}

.about_image{
    background-color: #f56429;
    padding-left: 20px;
    display: flex;
    align-items: center;
    justify-content: end;
    box-shadow: inset 30px 0px 10px -5px  #efefef;
}

.about_image_container{
    height: 300px;
    width: 90%;
    overflow: hidden;
    border-radius: 150px 0px 0px 150px;
    box-shadow: 0px 10px 5px rgba(0, 0, 0, 0.4);
}